@media (max-width: 700px) {
	#content article .columns {
		-webkit-column-count: 1;

	}
		.social-top {
		padding-right: 1em; 
	}
		nav .logo {
		float: none;
		text-align: center;
	}
		nav ul {
		text-align: center;
	}
	#content #contact-info {

	}
}
@media (max-width: 611px) {
	.b-info {
		text-align: center;
		display: block;
		width: auto;	
		color: #fff;
		margin: 1em auto 0;
		height: auto;
		padding: 2em 3em 2em;
		box-sizing:border-box;
		background: #121212;
	}
	.b-info .hours {
		float: none;
		display: block;
		padding-right: 0;
		padding-bottom: 1em; 
	}
	#content #contact-info {
		font-size: 1em;
	}	
}